*{margin:0;padding:0;}
body{font:68% "Open Sans", Helvetica, Arial, sans-serif;background:#f2f2f2 url('') 0% 0%;}
#wrap{color:#2D2D2D;margin:0 auto;width:900px;-moz-box-shadow:0 0 5px 5px #888;-webkit-box-shadow:0 0 5px 5px#888;-webkit-box-shadow:0 0 5px 5px#888;box-shadow:0 0 5px 1px #E2E2E2;}
a{background-color:inherit;color:#0066cc;font-weight:normal;text-decoration:none;}
a:hover{background-color:inherit;color:#C0C0C0;text-decoration:underline;}
a img{border:0;}
div.tags{font-size:0.9em;font-weight:normal;margin-top:0px;}
div.tags2{font-size:0.9em;font-weight:normal;margin-top:10px;}
div.sbt{text-align:left;}
#headerlogo h1, #htxt, #topmenu a,.big, .h11, #extras h3, #extras h2{font-family:'Source Sans Pro', sans-serif;}
#header{margin:0;height:80px;padding:0;background:url('https://tasmaniabanks.com.au/wp-content/uploads/2017/03/Tasmania-Banks-Header.jpg') no-repeat 0% 0%;opacity:0.9;}
@media screen and (max-width:500px){#header{margin:0;height:80px;padding:0;background:url('https://tasmaniabanks.com.au/wp-content/uploads/2017/03/Tasmania-Banks-Header.jpg') no-repeat 0% 0%;}
}
#headerlogo{position:relative;float:left;margin:0 0 0 0px;padding:15px 0px 10px 10px;width:280px;}
#topmenu{width:auto;text-align:center;float:left;margin:0;padding:0;}
#topmenu ul{margin:0 0 0;list-style-type:none;text-align:center;height:80px;}
#topmenu li{float:left;}
#topmenu a{font-weight:normal;font-size:1.3em;color:#fff;padding:34px 15px 27px 15px;display:block;text-decoration:none;}
#topmenu li{border-left:1px dashed #ccc;}
#topmenu a:hover{background-color:#13669D;}
@media screen and (max-width:900px){#topmenu{width:570px;text-align:center;float:left;margin:0;padding:0;}
}
#container{margin:0;background-color:#fff;float:left;padding:0;clear:both;width:900px !important;}
#content{font-size:120%;background-color:#fff;padding:0 0 5px 10px;line-height:1.5em;width:890px !important;}
#contentwide{line-height:1.6em;margin:0 0 10px 0px;}
#content h1,#contentwide h1{font-size:1.5em;margin:7px 0 7px;font-weight:600;line-height:1.3em;}
#content h1.sgl,#contentwide h1.sgl{font-size:1.6em;margin:7px 0 7px;font-weight:600;color:#000;line-height:1.6em;}
#content h2,#contentwide h2{font-size:1.3em;margin:7px 0 7px;font-weight:600;line-height:1.3em;}
#content h2.front,#contentwide h2{font-size:1.3em;margin:20px 10px 10px 20px;font-weight:600;color:#9e9e9e;line-height:1.3em;}
#content h3,#contentwide h3{font-size:1.0em;margin:0 0 8px;}
#content img,#contentwide img{border:0px solid #d0d0d0;margin:3px 10px 3px 0;}
#content ul,#contentwide ul,#content ol,#contentwide ol{margin:0 0 16px 20px;list-style-position:inside;}
#content li,#contentwide li{padding:0 0 0 5px;}
#content ul ul,#contentwide ul ul,#content ol ol,#contentwide ol ol{margin:0 0 0 16px;}
#content img.alignleft ,#contentwide img.alignleft{float:left;}
#content img.alignright{float:right;padding-left:10px;}
#content img.aligncenter{margin: auto;display:block}
#content h1.big,#content h2.big,#contentwide h1.big{font-size:1.7em;margin:20px 10px 10px 20px;font-weight:600;color:#9e9e9e;text-align:center;}
a.h1{padding:5px 20px 5px 0;color:#808080;font-weight:bold;text-decoration:none;background:url('img/h1_arr.gif') no-repeat right;}
a.h11{padding:5px 20px 5px 0;color:#5B5B5B;font-weight:400;text-decoration:none;font-size:1.4em;}
a.h15{padding:5px 20px 5px 0;color:#5B5B5B;font-weight:400;text-decoration:none;}
#primary{float:left;margin:10px 10px 0 0;width:100%;padding:0;font-size:106%;width:540px !important;}
#extras{float:left;width:320px;line-height:1.4em;margin:30px 10px 30px 0px;font-size:95%;padding:0;}
@media screen and (max-width:768px){#primary{float:left;margin:10px 10px 0 0;width:100%;padding:0;font-size:106%;width:400px !important;}
#content img, #contentwide img{border:0px solid #d0d0d0;margin:3px 10px 3px 0;height:auto;max-width:350px;}
#container{margin:0;background-color:#fff;float:left;padding:0;clear:both;width:768px !important;}
#footer{font-size:0.9em;height:60px;clear:both;color:#fff;font-weight:normal;line-height:1.4em;padding:0px;position:relative;width:768px;background-color:#13669D;}
#wrap{color:#2D2D2D;margin:0 auto;width:768px;-moz-box-shadow:0 0 5px 5px #888;-webkit-box-shadow:0 0 5px 5px#888;box-shadow:0 0 5px 1px #E2E2E2;}
#content{font-size:120%;background-color:#fff;padding:0px;line-height:1.5em;width:768px !important;}
#topmenu a{font-weight:normal;font-size:1.1em;color:#fff;padding:34px 10px 27px 10px;display:block;text-decoration:none;}
#topmenu{width:475px;text-align:center;float:left;margin:0;padding:0;}
#atm_live_search input{font-size:1.2em;padding:5px;max-width:350px;}
}
@media screen and (max-width:500px){#extras{display:block;width:350px;}
#primary{float:left;margin:10px 10px 0 0;width:100%;padding:0;font-size:106%;width:350px !important;}
#content img, #contentwide img{border:0px solid #d0d0d0;margin:3px 10px 3px 0;height:auto;max-width:300px;}
#container{margin:0;background-color:#fff;float:left;padding:0;clear:both;width:350px !important;}
#footer{font-size:0.9em;height:60px;clear:both;color:#fff;font-weight:normal;line-height:1.4em;padding:0px;position:relative;width:350px;background-color:#13669D;}
#wrap{color:#2D2D2D;margin:0 auto;width:350px;-moz-box-shadow:0 0 5px 5px #888;-webkit-box-shadow:0 0 5px 5px#888;box-shadow:0 0 5px 1px #E2E2E2;}
#content{font-size:120%;background-color:#fff;padding:0px;line-height:1.5em;width:350px !important;}
#topmenu a{font-weight:normal;font-size:1.1em;color:#fff;padding:34px 10px 27px 10px;display:block;text-decoration:none;}
#atm_live_search input{font-size:1.2em;padding:5px;max-width:300px;}
#topmenu{list-style-type:none;margin:0;padding:0;overflow:hidden;background-color:#333;width:auto;margin-top:10px;background-color:rgba(255, 255, 255, 0);border:1px dashed #ccc;}
#topmenu ul{margin:0 0 0;list-style-type:none;text-align:center;height:auto;border:none;}
#topmenu li{float:left;}
#topmenu a{display:inline-block;color:#f2f2f2;text-align:center;padding:14px 16px;text-decoration:none;transition:0.3s;font-size:17px;}
#topmenu li{border:none;display:none;}
#topmenu a:hover{background-color:rgba(255, 255, 255, 0);}
#topmenu li.icon{display:none;}
#topmenu li.icon{float:right;display:inline-block;}
#topmenu.responsive{position:relative;width:100%;margin-top:0px;background-color:rgba(250,250,250,1);border:none;}
#topmenu.responsive li.icon{position:absolute;right:0;top:0;border-left:1px dashed #ccc;}
#topmenu.responsive li{float:none;display:inline;}
#topmenu.responsive li a{width:100%;text-align:left;color:black;border-bottom:1px dashed #ccc;}
a.h15{line-height:40px;padding:5px 20px 5px 0;color:#5B5B5B;font-weight:400;text-decoration:none;}
a.h11{line-height:40px;padding:5px 20px 5px 0;color:#5B5B5B;font-weight:400;text-decoration:none;font-size:1.6em;line-height:25px;}
#wp_page_numbers li.page_info{float:left;display:block;margin-bottom:20px !important;padding:15px !important;margin-right:2px;color:#666;font-size:15px !important;border:1px solid #bfbfbf;}
#wp_page_numbers a{padding:15px !important;margin-left:2px;margin-right:2px;display:block;color:#333;border:1px solid #bfbfbf;}
#content ul, #contentwide ul, #content ol, #contentwide ol{margin:0 0 16px 10px;list-style-position:inside;}
}
@media screen and (min-width:500px){#inlinead{display:none;text-align:center;}
}
@media screen and (max-width:500px){#desktopad{display:none;text-align:center;}
}
#extras ul{padding:3px;}
#extras li{padding-left:5px;padding-bottom:3px;}
#leftside p, #leftside ul, #leftside div.textwidget, #extras p, #extras ul, #extras div.textwidget{font-size:1.0em;margin:0 0 5px 5px;}
#leftside li, #extras li{line-height:1.5em;list-style:none;margin:0 0 6px;border-bottom:1px dashed #ccc;margin-bottom:10px;padding-bottom:10px;font-size:1.5em;}
#leftside ul ul, #extras ul ul{margin:6px 0 0 10px;}
#leftside ul ul li, #extras ul ul li{margin:0 0 4px;}
#leftside ul ul li a, #extras ul ul li a{font-weight:normal;}
#leftside ul.linklist, #extras ul.linklist{font-size:1em;}
#leftside ul.linklist ul, #extras ul.linklist ul{margin:0 0 20px;}
#leftside ul.linklist ul li a, #extras ul.linklist ul li a{font-weight:bold;}
#leftside h3, #leftside ul.linklist li h3, #leftside h3, #extras h3, #extras ul.linklist li h3, #extras h3, table #wp-calendar caption, div.shead{background-color:inherit;font-size:1.3em;font-weight:bold;text-align:left;margin:0 0 10px;}
#leftside label, #extras label{display:none;}
#leftside h3,#extras h3,#extras h2{font-weight:700;font-size:1.1em;color:#6A6A6A;margin:0;padding:10px 0 5px 0;}
#leftside a, #extras a{font-weight:normal;color:#5B5B5B;}
#popularbranch li{padding-left:5px;padding-bottom:10px;}
#popularbranch li{padding-left:5px;padding-bottom:10px;}
.rwidget{font-size:0.8em;color:#808080;line-height:1.4em;padding:7px 0;}
div.st-tag-cloud{padding:7px;}
ul.page li a{font-size:1.2em;text-decoration:underline;}
#footer{font-size:0.9em;height:60px;width:100%;clear:both;color:#fff;font-weight:normal;line-height:1.4em;margin:0 auto;padding:0px;position:relative;background-color:#393939;}
#footer p{margin:0;padding:0;}
#footer a{color:#fff;font-weight:normal;text-decoration:none;}
#footer a:hover{color:#ffff;text-decoration:underline;}
#footer strong a{font-weight:600;}
#footer div.credits{position:relative;font-size:1.3em;font-style:normal !important;padding:10px 5px 0px 5px;line-height:20px;float:left;text-align:center;width:95%;}
#subpages{border-bottom:1px solid #e0e0e0;border-left:1px solid #e0e0e0;float:right;font-weight:bold;line-height:1.3em;margin:-5px 0 8px 15px;padding:0 0 10px 10px;width:190px;}
#subpages h2{font-size:1.2em;font-weight:bold;letter-spacing:-1px;line-height:1.3em;margin:0 0 12px;}
#subpages ul.submenu{line-height:1.4em;list-style:none;margin:0;}
#subpages ul.submenu li{display:inline;line-height:1.4em;width:180px;padding:0;}
#subpages ul.submenu li a{background-color:#f4f4f4;border-left:4px solid #cccccc;color:#505050;float:left;font-weight:bold;margin-bottom:5px;padding:3px 1px 3px 5px;text-decoration:none;width:180px;}
#subpages ul.submenu li ul{margin:0 0 5px 10px;width:170px;}
#subpages ul.submenu li ul li a{width:170px;}
#subpages ul.submenu li ul ul{margin:0 0 5px 10px;width:160px;}
#subpages ul.submenu li ul ul li a{width:160px;}
#subpages ul.submenu li ul ul ul{margin:0 0 5px 10px;width:150px;}
#subpages ul.submenu li ul ul ul li a{width:150px;}
#subpages ul.submenu li a:hover,#subpages ul.submenu li.current_page_item a{background-color:#eaeaea;border-left:4px solid #286ea0;color:#555;}
#subpages ul.submenu li.current_page_item ul li a{background-color:#f4f4f4;border-left:4px solid #cccccc;color:#555;}
p,ul,ol{margin:0 0 18px;}
blockquote{border-left:4px solid #e0e0e0;margin:20px;padding:8px 8px 8px 15px;}
blockquote p{background-color:inherit;color:#505050;font-size:0.9em;line-height:1.3em;}
label{background-color:inherit;color:#606060;font-size:0.9em;font-weight:bold;}
table#wp-calendar{margin:0 0 20px;width:140px;}
code{font-size:1.2em;display:block;padding:5px 5px 5px 8px;background-color:#f4f4f4;margin:5px 0 15px 0;border-left:4px solid #cccccc;}
#author,#email,#url,#comment{border:1px solid #cccccc;font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:1em;margin:0;padding:4px;}
#commentsection{margin:25px 0 0;}
#commentsection p{margin:0 0 6px;}
#s{padding:4px;border:1px solid #CCCCCC;width:197px;height:18px;}
.contenttext{overflow:hidden;}
* html .contenttext{height:1px;overflow:visible;}
* html .contenttext p{overflow:hidden;width:99%;}
.left{border:1px solid #cccccc;float:left;margin:10px 15px 10px 0;}
.right{border:1px solid #cccccc;float:right;margin:10px 0 5px 10px;}
.center{border:1px solid #aaaaaa;margin:5px auto 12px;text-align:center;}
.textright{text-align:right;}
.small{font-size:0.8em;}
.bold{font-weight:bold;}
.hide{display:none;}
.post{margin:10px 10px 20px 10px;border-bottom:1px dashed #ccc;padding:10px;font-size:109%;line-height:1.8em;}
ul.location{padding:5px 20px 5px 0;color:#5B5B5B;font-weight:400;text-decoration:none;font-size:1.4em;}
.post h2{font-size:1.0em !important;}
.postinfo{background-color:#ECF5FF;border-left:4px solid #C6DCF4;color:#606060;font-size:0.9em;font-weight:bold;line-height:1.5em;margin:10px 0 0px;padding:8px 5px 8px 8px;}
.comment{background-color:#ECF5FF;border-left:4px solid #C6DCF4;color:#606060;margin:0 0 10px;padding:8px 5px 0 8px;}
.comment p.commenthead{line-height:1.6em;}
.comment p{font-size:0.9em;line-height:1.3em;margin:0 0 6px;padding-bottom:5px;}
.navigation{display:block;margin-bottom:25px;padding-bottom:20px;text-align:center;margin-left:20px;}
.navigation p{margin:0;padding:0;}
.prevlink{margin-right:20px;}
.nextlink{margin-left:20px;}
ol.snap_nav{padding-top:10px;display:inline;list-style:none;}
ol.snap_nav li{display:block;float:left;padding:0 2px 10px 0;}
ol.snap_nav li a{font-weight:bold;color:#C55F6B;text-decoration:underline;}
ol.snap_nav li.snap_selected a{cursor:text;}
ol.snap_titles{clear:both;display:block;border:0;list-style:none;}
div.itetop{padding:3px;background-color:#ECF5FF;}
li.rlt{font-size:1.4em;line-height:1.4em;padding-bottom:5px;}
div.exbtn{text-align:center;border-bottom:2px solid #b1765c;border-right:2px solid #b1765c;padding:10px;background:#d2a386;margin-top:5px;margin-bottom:0px;}
a.abtn{text-decoration:none;color:#ffffff;font-weight:bold;}
div:hover.exbtn{text-decoration:none;border-top:2px solid #b1765c;border-left:2px solid #b1765c;border-bottom:none;border-right:none;}
select.tdomf_categories{width:20em;height:30em;}
.ssubmit, .wpcf7-submit{cursor:pointer;width:130px;height:30px;font-weight:bold;}
#leftside div.lads{background-color:#fff;}
#atm_live_search{padding-bottom:10px;}
#atm_live_search input{font-size:1.2em;padding:5px;}
.lstbranches p{border-bottom:1px solid #ccc;padding:0px 5px 15px 5px;margin-bottom:15px;margin-top:15px;margin-right:10px;}
.code_tbl{border-spacing:0;border-collapse:collapse;width:100%;}
.code_tbl th{text-align:left;border:1px solid #e6e6e6;padding:5px;background-color:#f0f0f0;font-size:1.0em;}
.code_tbl td{border:1px solid #e6e6e6;background-color:#fff;padding:10px 5px 10px 5px;margin:1px;font-size:1.0em;}
.savings_tbl{border-spacing:0;border-collapse:collapse;width:100%;}
.savings_tbl th{text-align:center;border:1px solid #e6e6e6;padding:5px;background-color:#f0f0f0;font-size:1.0em;}
.savings_tbl td{border:1px solid #e6e6e6;background-color:#fff;padding:10px 4px 10px 4px;margin:1px;font-size:1.0em;text-align:center;}
.branch_tbl{border-spacing:0;border-collapse:collapse;width:100%;}
.branch_tbl th{text-align:center;border:1px solid #e6e6e6;padding:5px;background-color:#f0f0f0;font-size:1.0em;}
.branch_tbl td{border:1px solid #e6e6e6;background-color:#fff;padding:10px;margin:1px;font-size:1.0em;text-align:left;}
.sidebar_tbl{border-spacing:0;border-collapse:collapse;width:100%;}
.sidebar_tbl th{text-align:left;border:1px solid #e6e6e6;padding:5px;background-color:#f0f0f0;font-size:1.0em;}
.sidebar_tbl td{border:1px solid #e6e6e6;background-color:#fff;padding:10px 5px 10px 5px;margin:1px;font-size:1.0em;}
.breadcrumbs{padding:30px 0 10px 20px;}
.rate_tbl{width:100%}
.rate_tbl th{color:#5B5B5B;font-weight:600;font-size:1.1em;padding:15px 20px;text-align:left;}
.rate_tbl td, .rate_tbl th{padding:10px 20px;border-bottom:1px dashed #ccc;}
.subh{padding:0px 0px 10px 0;margin:0 20px;font-size:100%;line-height:1.4em;color:#888;}
.subh2{margin:10px 0 20px 0;font-size:100%;line-height:1.4em;color:#888;}
#tsearch{margin-top:10px;height:24px;padding:5px;border:1px solid #ccc;}
#wpp-2 ul li{list-style-type:none;background:#06A2CB;padding:10px;border:2px solid #fff;}
#wpp-2 ul li a{color:#fff;text-decoration:none;font-size:14px;font-weight:bold;}
#wpp-2 ul li:hover{border:2px solid #666;background-color:#06A2CB;opacity:0.9;-webkit-transition:0.3s linear all;-moz-transition:0.3s linear all;-ms-transition:0.3s linear all;-o-transition:0.3s linear all;transition:0.3s linear all;}
#wpp-2 ul li a:hover,
#wpp-2 ul li a:visited{color:#fff;}